/* Partial css import for poi individual searches in archives */
.poi-search-bg-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.poi-search-button-cluster {
    margin-top: 3rem;
}

.poi-search-button-cluster .btn,
.poi-search-button-cluster .simplefavorite-button {
    margin-bottom: 0;
    border: 0;
    padding: .5rem;
    font-size: 0.9rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.5;
    vertical-align: middle;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.poi-search-button-cluster .btn:hover {
    color: var(--button-gray-font-color);
}

.poi-search-button-cluster .btn {
    margin-right: 0.55rem;
}

/* DMO Logo */
div#archive-wrapper img.day-logo-right {
    height: 100%;
}

div#archive-wrapper div.day-logo-right-wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.5rem;
    z-index: 1;
    height: 75px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,ffffff+100&0.65+0,0+66 */
    background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.65) 0%, rgba(168, 168, 168, 0) 66%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.65) 0%, rgba(168, 168, 168, 0) 66%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.65) 0%, rgba(168, 168, 168, 0) 66%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    border: none;
}

span.featured-poi {
    padding: 0.25rem 0.5rem;
    background-color: #3aaed2;
    color: #fff;
    font-size: 0.75rem;
    vertical-align: bottom;
    display: inline-block;
}

span.featured-poi.single {
    padding: 0.5rem 1rem;
    background-color: #3aaed2;
    color: #fff;
    font-size: 1rem;
    vertical-align: unset;
    margin-bottom: 1rem;
}

/* this CS forms the triangles */
/* div.day-logo-right-wrap:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
} */
/* this border color controls the color of the triangle (what looks like the fill of the triangle) */
/* div.day-logo-right-wrap:after {
    top: 0;
    border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) transparent transparent;
    border-width: 37.5px;
    left: -75px;
} */